/* Bluetooth phone not found */
"Bluetooth phone not found" = "Teléfono Bluetooth no encontrado";

/* Timeout connecting to Bluetooth device */
"Timeout connecting to Bluetooth device" = "Se ha agotado el tiempo de conexión con el dispositivo Bluetooth";

